RubyGems Navigation menu

pdf-wrapper 0.4.5

A unicode aware PDF writing library that uses the ruby bindings to various c libraries ( like cairo, pango, poppler and rsvg ) to do the heavy lifting.

バージョン履歴:

  1. 0.4.5 - July 27, 2011 (274KB)
  2. 0.4.4 - November 20, 2010 (274KB)
  3. 0.4.1 - October 11, 2010 (276KB)
  4. 0.4.0 - October 11, 2010 (276KB)
  5. 0.3.5 - September 29, 2010 (276KB)
全てのバージョンを表示 (全23項目)

Runtime依存性 (7):

  • cairo ~> 1.8
  • gdk_pixbuf2 >= 0.90.5, ~> 1.0.0
  • glib2 >= 0.90.5, ~> 1.0.0
  • gtk2 >= 0.90.5, ~> 1.0.0
  • pango >= 0.90.5, ~> 1.0.0
  • poppler >= 0.90.5, ~> 1.0.0
  • rsvg2 >= 0.90.5, ~> 1.0.0
  • Development依存性 (4):

  • pdf-reader ~> 0.9.0
  • rake >= 0
  • roodi >= 0
  • rspec ~> 2.1
  • オーナー:

    作者:

    • James Healy

    SHA 256チェックサム:

    621f4771936309e220b6e38d4f65e71f15a8f11990bbef8792cb0797e5c013b6

    累計ダウンロード数 51,473

    現行バージョン 2,992

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク集: